<?xml version="1.0" encoding="utf-8"?>
<component size="233,64" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <text id="n3_cv0e" name="title" xy="-1,7" size="236,49" fontSize="24" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" underline="true" text="privace">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <Button/>
</component>